/* You can add global styles to this file, and also import other style files */

nav
    background-color: #636462

.navbar-brand
    font-size: 18px
    font-weight: 600

.nav-link, .dropdown-item
    font-size: 15px
    font-weight: 600

nav li.active, nav li.active:before
    background-color: rgba(0, 0, 0, 0.1)
    border-radius: 5px
   